body,td {
	color: black;
	font-family: "Arial";
	font-size: 9pt;
}
.message-header {
        font-weight:bold;
}
.message-date {
        font-size: 8pt;
        }
a {
	font-weight : bold;
	color: blue;
}

a:visited {
	color: blue;
}


img {
	border:0;
}

a:hover {
	text-decoration: none;
}

.error {
	color: red;
	font-weight: bold;
}